.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.026352px;}
.ls8{letter-spacing:0.030744px;}
.ls9{letter-spacing:0.039528px;}
.ls7{letter-spacing:0.043920px;}
.lsb{letter-spacing:0.048312px;}
.lsc{letter-spacing:0.052704px;}
.lsa{letter-spacing:0.057096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.017568px;}
.wsa{word-spacing:-0.013176px;}
.ws9{word-spacing:-0.008784px;}
.ws6{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.008784px;}
.wsb{word-spacing:0.013176px;}
.ws2{word-spacing:0.110400px;}
.ws3{word-spacing:0.120000px;}
.ws5{word-spacing:0.124800px;}
.ws1{word-spacing:0.129600px;}
.ws4{word-spacing:0.235200px;}
._1{margin-left:-1.168272px;}
._0{width:23.036040px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.y21{bottom:456.257936px;}
.y20{bottom:476.033920px;}
.y1f{bottom:495.809905px;}
.y1e{bottom:515.585890px;}
.y1d{bottom:535.267540px;}
.y1c{bottom:555.043525px;}
.y1b{bottom:574.819509px;}
.y1a{bottom:594.595494px;}
.y19{bottom:614.371479px;}
.y18{bottom:634.147463px;}
.y17{bottom:653.829113px;}
.y16{bottom:673.605098px;}
.y15{bottom:693.662353px;}
.y14{bottom:714.939117px;}
.y13{bottom:734.715102px;}
.y12{bottom:754.491086px;}
.y11{bottom:774.172736px;}
.y10{bottom:793.948721px;}
.yf{bottom:813.724706px;}
.ye{bottom:833.781961px;}
.yd{bottom:855.338824px;}
.yc{bottom:876.895686px;}
.yb{bottom:897.890196px;}
.y0{bottom:912.261438px;}
.ya{bottom:920.196863px;}
.y9{bottom:941.941176px;}
.y8{bottom:963.498039px;}
.y7{bottom:985.054902px;}
.y6{bottom:1006.518039px;}
.y5{bottom:1028.074902px;}
.y4{bottom:1049.631765px;}
.y3{bottom:1071.188627px;}
.y2{bottom:1092.745490px;}
.y1{bottom:1110.178431px;}
.h4{height:38.196240px;}
.h5{height:41.855760px;}
.h2{height:44.352000px;}
.h3{height:46.992000px;}
.h1{height:269.460784px;}
.h0{height:1237.176471px;}
.w1{width:707.627451px;}
.w0{width:956.000000px;}
.x4{left:140.588235px;}
.x2{left:154.646903px;}
.x0{left:166.362745px;}
.x3{left:168.705726px;}
.x5{left:196.822770px;}
.x1{left:871.646903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.028679pt;}
.ls1{letter-spacing:-0.020485pt;}
.ls6{letter-spacing:-0.016388pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.022493pt;}
.ls8{letter-spacing:0.026242pt;}
.ls9{letter-spacing:0.033739pt;}
.ls7{letter-spacing:0.037488pt;}
.lsb{letter-spacing:0.041237pt;}
.lsc{letter-spacing:0.044986pt;}
.lsa{letter-spacing:0.048735pt;}
.ws8{word-spacing:-0.014995pt;}
.wsa{word-spacing:-0.011246pt;}
.ws9{word-spacing:-0.007498pt;}
.ws6{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.007498pt;}
.wsb{word-spacing:0.011246pt;}
.ws2{word-spacing:0.094233pt;}
.ws3{word-spacing:0.102427pt;}
.ws5{word-spacing:0.106524pt;}
.ws1{word-spacing:0.110621pt;}
.ws4{word-spacing:0.200756pt;}
._1{margin-left:-0.997186pt;}
._0{width:19.662561pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.y21{bottom:389.441920pt;}
.y20{bottom:406.321840pt;}
.y1f{bottom:423.201760pt;}
.y1e{bottom:440.081680pt;}
.y1d{bottom:456.881080pt;}
.y1c{bottom:473.761000pt;}
.y1b{bottom:490.640920pt;}
.y1a{bottom:507.520840pt;}
.y19{bottom:524.400760pt;}
.y18{bottom:541.280680pt;}
.y17{bottom:558.080080pt;}
.y16{bottom:574.960000pt;}
.y15{bottom:592.080000pt;}
.y14{bottom:610.240920pt;}
.y13{bottom:627.120840pt;}
.y12{bottom:644.000760pt;}
.y11{bottom:660.800160pt;}
.y10{bottom:677.680080pt;}
.yf{bottom:694.560000pt;}
.ye{bottom:711.680000pt;}
.yd{bottom:730.080000pt;}
.yc{bottom:748.480000pt;}
.yb{bottom:766.400000pt;}
.y0{bottom:778.666667pt;}
.ya{bottom:785.440000pt;}
.y9{bottom:804.000000pt;}
.y8{bottom:822.400000pt;}
.y7{bottom:840.800000pt;}
.y6{bottom:859.120000pt;}
.y5{bottom:877.520000pt;}
.y4{bottom:895.920000pt;}
.y3{bottom:914.320000pt;}
.y2{bottom:932.720000pt;}
.y1{bottom:947.600000pt;}
.h4{height:32.602648pt;}
.h5{height:35.726255pt;}
.h2{height:37.856937pt;}
.h3{height:40.110326pt;}
.h1{height:230.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:604.000000pt;}
.w0{width:816.000000pt;}
.x4{left:120.000000pt;}
.x2{left:131.999867pt;}
.x0{left:142.000000pt;}
.x3{left:143.999867pt;}
.x5{left:167.999352pt;}
.x1{left:743.999867pt;}
}
